@charset "utf-8";
/* CSS Document */
.fs-c-productList__list__item.fs-c-productListItem .fs-c-productListItem__viewMoreImageButton.fs-c-buttonContainer,
.fs-c-productList__list__item.fs-c-productListItem .fs-c-productImageModal__close{
	display:none;
}
.fs-c-productList__list__item.fs-c-productListItem .fs-c-productImageModal{
	display:none!important;
	background:#FFF;
	position: absolute;
	top:inherit;
	left:inherit;
	right:inherit;
	bottom:inherit;
	padding:10px 0 0 10px;
	box-shadow: 0 1px 4px rgba(0,0,0,.3);
	overflow: hidden;
	opacity:0;
}
.fs-c-productList__list__item.fs-c-productListItem .fs-c-productImageModalCarousel__track>div{
	width:80px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.fs-c-productList__list__item.fs-c-productListItem .fs-c-productImageModalCarousel__track>div:nth-child(3n+1){
	clear: both;
}
.fs-c-productList__list__item.fs-c-productListItem .fs-c-productImageModalCarousel__figure,
.fs-c-productList__list__item.fs-c-productListItem .fs-c-productImageModalCarousel__figure img{
	width:100%;
	height: auto;
}
@media (max-width: 640px) {
	.fs-c-productList__list__item.fs-c-productListItem .fs-c-productImageModal{
		display: none!important;
		opacity:0!important;
	}
}